.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-5.139048px;}
.ls19{letter-spacing:-1.718400px;}
.ls1f{letter-spacing:-0.096000px;}
.ls22{letter-spacing:-0.080160px;}
.ls25{letter-spacing:-0.060120px;}
.ls23{letter-spacing:-0.048096px;}
.ls1e{letter-spacing:-0.038400px;}
.ls1d{letter-spacing:-0.028800px;}
.ls15{letter-spacing:-0.025632px;}
.ls21{letter-spacing:-0.024048px;}
.lsb{letter-spacing:-0.019200px;}
.ls1a{letter-spacing:-0.009600px;}
.ls17{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.006384px;}
.lsa{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.015960px;}
.ls5{letter-spacing:0.019152px;}
.ls20{letter-spacing:0.019200px;}
.ls14{letter-spacing:0.022368px;}
.ls1b{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.028728px;}
.ls1c{letter-spacing:0.028800px;}
.ls13{letter-spacing:0.033552px;}
.lsc{letter-spacing:0.033600px;}
.lsf{letter-spacing:0.039144px;}
.ls1{letter-spacing:0.044736px;}
.lse{letter-spacing:0.050328px;}
.ls16{letter-spacing:0.052800px;}
.ls10{letter-spacing:0.055920px;}
.ls26{letter-spacing:0.060120px;}
.ls11{letter-spacing:0.061512px;}
.lsd{letter-spacing:0.089472px;}
.ls24{letter-spacing:0.092184px;}
.ls8{letter-spacing:7.330608px;}
.ls2{letter-spacing:10.140240px;}
.ls7{letter-spacing:820.621968px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-1.107216px;}
.ws2e{word-spacing:-0.993600px;}
.ws27{word-spacing:-0.984000px;}
.ws28{word-spacing:-0.979200px;}
.ws23{word-spacing:-0.969600px;}
.ws31{word-spacing:-0.960000px;}
.ws30{word-spacing:-0.240480px;}
.ws11{word-spacing:-0.190128px;}
.ws12{word-spacing:-0.123024px;}
.wsd{word-spacing:-0.120000px;}
.ws10{word-spacing:-0.117432px;}
.ws14{word-spacing:-0.106248px;}
.wsf{word-spacing:-0.100656px;}
.ws1d{word-spacing:-0.086400px;}
.ws18{word-spacing:-0.083880px;}
.ws29{word-spacing:-0.076800px;}
.ws8{word-spacing:-0.057600px;}
.ws5{word-spacing:-0.052800px;}
.wse{word-spacing:-0.050328px;}
.wsc{word-spacing:-0.048000px;}
.ws9{word-spacing:-0.033600px;}
.ws2d{word-spacing:-0.032064px;}
.ws3{word-spacing:-0.015960px;}
.ws6{word-spacing:-0.014400px;}
.ws7{word-spacing:-0.009600px;}
.ws13{word-spacing:-0.005592px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.004800px;}
.ws2{word-spacing:0.006384px;}
.ws32{word-spacing:0.033600px;}
.wsa{word-spacing:0.038400px;}
.ws34{word-spacing:0.062400px;}
.wsb{word-spacing:0.067200px;}
.ws26{word-spacing:0.081600px;}
.ws33{word-spacing:0.100800px;}
.ws2c{word-spacing:0.108216px;}
.ws2f{word-spacing:0.120240px;}
.ws15{word-spacing:0.123024px;}
.ws2b{word-spacing:0.140280px;}
.ws16{word-spacing:0.145392px;}
.ws4{word-spacing:7.191576px;}
.ws21{word-spacing:11.904000px;}
.ws1e{word-spacing:11.913600px;}
.ws20{word-spacing:11.918400px;}
.ws1f{word-spacing:11.971200px;}
.ws22{word-spacing:11.976000px;}
.ws1b{word-spacing:11.995200px;}
.ws1c{word-spacing:13.718400px;}
.ws1{word-spacing:13.817832px;}
.ws2a{word-spacing:401.251200px;}
.ws24{word-spacing:433.699200px;}
.ws25{word-spacing:441.628800px;}
.ws19{word-spacing:761.006400px;}
._16{margin-left:-422.035200px;}
._1d{margin-left:-404.131200px;}
._1c{margin-left:-401.452800px;}
._1{margin-left:-14.880312px;}
._3{margin-left:-12.951072px;}
._10{margin-left:-11.936184px;}
._5{margin-left:-6.747888px;}
._0{margin-left:-5.161416px;}
._4{margin-left:-3.686760px;}
._2{margin-left:-2.186472px;}
._7{margin-left:-1.102584px;}
._8{width:1.243200px;}
._11{width:2.457600px;}
._a{width:5.038392px;}
._b{width:6.100872px;}
._15{width:13.680000px;}
._6{width:29.778120px;}
._9{width:38.741376px;}
._19{width:119.875560px;}
._1e{width:167.731200px;}
._1b{width:175.526400px;}
._14{width:190.778472px;}
._21{width:191.990760px;}
._1a{width:209.278944px;}
._18{width:246.149160px;}
._20{width:269.985096px;}
._e{width:301.440000px;}
._12{width:327.878400px;}
._d{width:358.032000px;}
._13{width:369.288000px;}
._f{width:379.920000px;}
._17{width:401.040000px;}
._c{width:411.840000px;}
._1f{width:444.192816px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs4{font-size:34.080000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs5{font-size:64.080000px;}
.yb{bottom:8.901870px;}
.ya{bottom:27.314710px;}
.y0{bottom:42.578151px;}
.y8{bottom:45.052369px;}
.y9{bottom:45.052986px;}
.y7{bottom:59.802392px;}
.y6{bottom:74.552415px;}
.y2d{bottom:101.059175px;}
.y2c{bottom:129.981224px;}
.y2b{bottom:158.903274px;}
.y54{bottom:184.934264px;}
.y2a{bottom:187.825323px;}
.y53{bottom:212.023608px;}
.y29{bottom:216.747373px;}
.y52{bottom:237.281289px;}
.y28{bottom:246.921625px;}
.y51{bottom:267.166331px;}
.y27{bottom:274.575855px;}
.y4f{bottom:296.954969px;}
.y50{bottom:298.111810px;}
.y26{bottom:303.497904px;}
.y4d{bottom:326.647205px;}
.y4e{bottom:327.804749px;}
.y25{bottom:332.419954px;}
.y4c{bottom:357.496441px;}
.y24{bottom:361.342003px;}
.y4b{bottom:387.284919px;}
.y23{bottom:390.264053px;}
.y4a{bottom:415.820475px;}
.y22{bottom:419.186102px;}
.y49{bottom:445.512549px;}
.y21{bottom:448.108152px;}
.y48{bottom:475.301188px;}
.y20{bottom:477.030201px;}
.y46{bottom:504.993584px;}
.y1f{bottom:505.952251px;}
.y47{bottom:513.862532px;}
.y44{bottom:534.685658px;}
.y1e{bottom:534.874301px;}
.y45{bottom:543.554928px;}
.y1d{bottom:563.796350px;}
.y43{bottom:568.426835px;}
.y1c{bottom:592.718400px;}
.y42{bottom:598.215474px;}
.y1b{bottom:621.640449px;}
.y41{bottom:627.136482px;}
.y1a{bottom:650.562499px;}
.y40{bottom:656.828717px;}
.y3f{bottom:686.520953px;}
.y19{bottom:703.198734px;}
.y3e{bottom:716.309591px;}
.y18{bottom:732.119743px;}
.y3d{bottom:746.001827px;}
.y17{bottom:761.040751px;}
.y3c{bottom:774.922835px;}
.y16{bottom:789.961759px;}
.y3b{bottom:803.843843px;}
.y3a{bottom:833.536079px;}
.y15{bottom:841.344751px;}
.y39{bottom:862.457087px;}
.y14{bottom:870.265759px;}
.y38{bottom:891.378095px;}
.y13{bottom:899.186768px;}
.y37{bottom:920.588314px;}
.y12{bottom:928.107776px;}
.y36{bottom:950.087743px;}
.y11{bottom:958.474835px;}
.y35{bottom:979.008751px;}
.y34{bottom:1008.700986px;}
.y10{bottom:1010.725823px;}
.y33{bottom:1038.393222px;}
.yf{bottom:1062.108526px;}
.y32{bottom:1068.181860px;}
.y31{bottom:1097.102869px;}
.ye{bottom:1113.491228px;}
.y30{bottom:1126.795104px;}
.yd{bottom:1164.971124px;}
.y2f{bottom:1168.634163px;}
.y2e{bottom:1212.883306px;}
.yc{bottom:1216.353827px;}
.y5{bottom:1239.490633px;}
.y4{bottom:1261.084986px;}
.y3{bottom:1284.318196px;}
.y2{bottom:1308.804853px;}
.y1{bottom:1327.217692px;}
.hc{height:29.494080px;}
.h6{height:30.419760px;}
.h5{height:31.249680px;}
.h7{height:32.478240px;}
.h2{height:37.033920px;}
.h8{height:38.196240px;}
.hb{height:44.352000px;}
.h4{height:46.080000px;}
.hd{height:46.992000px;}
.h3{height:51.670080px;}
.ha{height:53.683200px;}
.h9{height:61.516800px;}
.h1{height:1310.282353px;}
.h0{height:1352.860504px;}
.w1{width:684.463866px;}
.w2{width:694.907563px;}
.w0{width:956.000000px;}
.x0{left:130.144538px;}
.x3{left:144.605042px;}
.x9{left:153.281345px;}
.x7{left:166.970439px;}
.x8{left:200.726307px;}
.x6{left:241.780151px;}
.x5{left:269.929412px;}
.x1{left:321.312403px;}
.x2{left:347.052101px;}
.xa{left:384.649412px;}
.xb{left:410.389109px;}
.xc{left:416.848134px;}
.xd{left:484.426891px;}
.xe{left:490.885916px;}
.x4{left:811.908949px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-4.264621pt;}
.ls19{letter-spacing:-1.426008pt;}
.ls1f{letter-spacing:-0.079665pt;}
.ls22{letter-spacing:-0.066521pt;}
.ls25{letter-spacing:-0.049890pt;}
.ls23{letter-spacing:-0.039912pt;}
.ls1e{letter-spacing:-0.031866pt;}
.ls1d{letter-spacing:-0.023900pt;}
.ls15{letter-spacing:-0.021271pt;}
.ls21{letter-spacing:-0.019956pt;}
.lsb{letter-spacing:-0.015933pt;}
.ls1a{letter-spacing:-0.007967pt;}
.ls17{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.003983pt;}
.ls3{letter-spacing:0.005298pt;}
.lsa{letter-spacing:0.007967pt;}
.ls9{letter-spacing:0.011950pt;}
.ls6{letter-spacing:0.013244pt;}
.ls5{letter-spacing:0.015893pt;}
.ls20{letter-spacing:0.015933pt;}
.ls14{letter-spacing:0.018562pt;}
.ls1b{letter-spacing:0.019916pt;}
.ls4{letter-spacing:0.023840pt;}
.ls1c{letter-spacing:0.023900pt;}
.ls13{letter-spacing:0.027843pt;}
.lsc{letter-spacing:0.027883pt;}
.lsf{letter-spacing:0.032484pt;}
.ls1{letter-spacing:0.037124pt;}
.lse{letter-spacing:0.041765pt;}
.ls16{letter-spacing:0.043816pt;}
.ls10{letter-spacing:0.046405pt;}
.ls26{letter-spacing:0.049890pt;}
.ls11{letter-spacing:0.051046pt;}
.lsd{letter-spacing:0.074248pt;}
.ls24{letter-spacing:0.076499pt;}
.ls8{letter-spacing:6.083280pt;}
.ls2{letter-spacing:8.414844pt;}
.ls7{letter-spacing:680.990336pt;}
.ws17{word-spacing:-0.918819pt;}
.ws2e{word-spacing:-0.824536pt;}
.ws27{word-spacing:-0.816569pt;}
.ws28{word-spacing:-0.812586pt;}
.ws23{word-spacing:-0.804619pt;}
.ws31{word-spacing:-0.796653pt;}
.ws30{word-spacing:-0.199562pt;}
.ws11{word-spacing:-0.157777pt;}
.ws12{word-spacing:-0.102091pt;}
.wsd{word-spacing:-0.099582pt;}
.ws10{word-spacing:-0.097451pt;}
.ws14{word-spacing:-0.088170pt;}
.wsf{word-spacing:-0.083529pt;}
.ws1d{word-spacing:-0.071699pt;}
.ws18{word-spacing:-0.069608pt;}
.ws29{word-spacing:-0.063732pt;}
.ws8{word-spacing:-0.047799pt;}
.ws5{word-spacing:-0.043816pt;}
.wse{word-spacing:-0.041765pt;}
.wsc{word-spacing:-0.039833pt;}
.ws9{word-spacing:-0.027883pt;}
.ws2d{word-spacing:-0.026608pt;}
.ws3{word-spacing:-0.013244pt;}
.ws6{word-spacing:-0.011950pt;}
.ws7{word-spacing:-0.007967pt;}
.ws13{word-spacing:-0.004641pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.003983pt;}
.ws2{word-spacing:0.005298pt;}
.ws32{word-spacing:0.027883pt;}
.wsa{word-spacing:0.031866pt;}
.ws34{word-spacing:0.051782pt;}
.wsb{word-spacing:0.055766pt;}
.ws26{word-spacing:0.067715pt;}
.ws33{word-spacing:0.083649pt;}
.ws2c{word-spacing:0.089803pt;}
.ws2f{word-spacing:0.099781pt;}
.ws15{word-spacing:0.102091pt;}
.ws2b{word-spacing:0.116411pt;}
.ws16{word-spacing:0.120653pt;}
.ws4{word-spacing:5.967905pt;}
.ws21{word-spacing:9.878494pt;}
.ws1e{word-spacing:9.886460pt;}
.ws20{word-spacing:9.890444pt;}
.ws1f{word-spacing:9.934259pt;}
.ws22{word-spacing:9.938243pt;}
.ws1b{word-spacing:9.954176pt;}
.ws1c{word-spacing:11.384167pt;}
.ws1{word-spacing:11.466681pt;}
.ws2a{word-spacing:332.976937pt;}
.ws24{word-spacing:359.903799pt;}
.ws25{word-spacing:366.484151pt;}
.ws19{word-spacing:631.518561pt;}
._16{margin-left:-350.224469pt;}
._1d{margin-left:-335.366895pt;}
._1c{margin-left:-333.144234pt;}
._1{margin-left:-12.348376pt;}
._3{margin-left:-10.747403pt;}
._10{margin-left:-9.905202pt;}
._5{margin-left:-5.599712pt;}
._0{margin-left:-4.283183pt;}
._4{margin-left:-3.059445pt;}
._2{margin-left:-1.814436pt;}
._7{margin-left:-0.914976pt;}
._8{width:1.031665pt;}
._11{width:2.039431pt;}
._a{width:4.181092pt;}
._b{width:5.062788pt;}
._15{width:11.352301pt;}
._6{width:24.711271pt;}
._9{width:32.149398pt;}
._19{width:99.478324pt;}
._1e{width:139.191163pt;}
._1b{width:145.659983pt;}
._14{width:158.316863pt;}
._21{width:159.322876pt;}
._1a{width:173.669417pt;}
._18{width:204.266039pt;}
._20{width:224.046209pt;}
._e{width:250.148954pt;}
._12{width:272.088770pt;}
._d{width:297.111632pt;}
._13{width:306.452385pt;}
._f{width:315.275314pt;}
._17{width:332.801674pt;}
._c{width:341.764017pt;}
._1f{width:368.611891pt;}
.fs3{font-size:26.488703pt;}
.fs4{font-size:28.281172pt;}
.fs0{font-size:33.260251pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.fs5{font-size:53.176569pt;}
.yb{bottom:7.387187pt;}
.ya{bottom:22.667019pt;}
.y0{bottom:35.333333pt;}
.y8{bottom:37.386555pt;}
.y9{bottom:37.387067pt;}
.y7{bottom:49.626811pt;}
.y6{bottom:61.867067pt;}
.y2d{bottom:83.863611pt;}
.y2c{bottom:107.864475pt;}
.y2b{bottom:131.865339pt;}
.y54{bottom:153.467067pt;}
.y2a{bottom:155.866203pt;}
.y53{bottom:175.947067pt;}
.y29{bottom:179.867067pt;}
.y52{bottom:196.907067pt;}
.y28{bottom:204.907067pt;}
.y51{bottom:221.707067pt;}
.y27{bottom:227.855835pt;}
.y4f{bottom:246.427067pt;}
.y50{bottom:247.387067pt;}
.y26{bottom:251.856699pt;}
.y4d{bottom:271.067067pt;}
.y4e{bottom:272.027651pt;}
.y25{bottom:275.857563pt;}
.y4c{bottom:296.667200pt;}
.y24{bottom:299.858427pt;}
.y4b{bottom:321.387067pt;}
.y23{bottom:323.859291pt;}
.y4a{bottom:345.067200pt;}
.y22{bottom:347.860155pt;}
.y49{bottom:369.707067pt;}
.y21{bottom:371.861019pt;}
.y48{bottom:394.427067pt;}
.y20{bottom:395.861883pt;}
.y46{bottom:419.067200pt;}
.y1f{bottom:419.862747pt;}
.y47{bottom:426.427067pt;}
.y44{bottom:443.707067pt;}
.y1e{bottom:443.863611pt;}
.y45{bottom:451.067200pt;}
.y1d{bottom:467.864475pt;}
.y43{bottom:471.707067pt;}
.y1c{bottom:491.865339pt;}
.y42{bottom:496.427067pt;}
.y1b{bottom:515.866203pt;}
.y41{bottom:520.427067pt;}
.y1a{bottom:539.867067pt;}
.y40{bottom:545.067067pt;}
.y3f{bottom:569.707067pt;}
.y19{bottom:583.547067pt;}
.y3e{bottom:594.427067pt;}
.y18{bottom:607.547067pt;}
.y3d{bottom:619.067067pt;}
.y17{bottom:631.547067pt;}
.y3c{bottom:643.067067pt;}
.y16{bottom:655.547067pt;}
.y3b{bottom:667.067067pt;}
.y3a{bottom:691.707067pt;}
.y15{bottom:698.187067pt;}
.y39{bottom:715.707067pt;}
.y14{bottom:722.187067pt;}
.y38{bottom:739.707067pt;}
.y13{bottom:746.187067pt;}
.y37{bottom:763.947067pt;}
.y12{bottom:770.187067pt;}
.y36{bottom:788.427067pt;}
.y11{bottom:795.387067pt;}
.y35{bottom:812.427067pt;}
.y34{bottom:837.067067pt;}
.y10{bottom:838.747371pt;}
.y33{bottom:861.707067pt;}
.yf{bottom:881.387131pt;}
.y32{bottom:886.427067pt;}
.y31{bottom:910.427067pt;}
.ye{bottom:924.026891pt;}
.y30{bottom:935.067067pt;}
.yd{bottom:966.747307pt;}
.y2f{bottom:969.787067pt;}
.y2e{bottom:1006.507067pt;}
.yc{bottom:1009.387067pt;}
.y5{bottom:1028.587067pt;}
.y4{bottom:1046.507067pt;}
.y3{bottom:1065.787067pt;}
.y2{bottom:1086.107235pt;}
.y1{bottom:1101.387067pt;}
.hc{height:24.475562pt;}
.h6{height:25.243734pt;}
.h5{height:25.932440pt;}
.h7{height:26.951956pt;}
.h2{height:30.732472pt;}
.h8{height:31.697019pt;}
.hb{height:36.805356pt;}
.h4{height:38.239331pt;}
.hd{height:38.996151pt;}
.h3{height:42.878239pt;}
.ha{height:44.548820pt;}
.h9{height:51.049506pt;}
.h1{height:1087.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:568.000000pt;}
.w2{width:576.666667pt;}
.w0{width:793.333333pt;}
.x0{left:108.000000pt;}
.x3{left:120.000000pt;}
.x9{left:127.200000pt;}
.x7{left:138.559848pt;}
.x8{left:166.572040pt;}
.x6{left:200.640432pt;}
.x5{left:224.000000pt;}
.x1{left:266.640000pt;}
.x2{left:288.000000pt;}
.xa{left:319.200000pt;}
.xb{left:340.560000pt;}
.xc{left:345.920000pt;}
.xd{left:402.000000pt;}
.xe{left:407.360000pt;}
.x4{left:673.759867pt;}
}
